Browse Source

Raise the minimum required version of CMake to 3.1.

Signed-off-by: Slávek Banko <slavek.banko@axis.cz>
v3.5.13-sru
Slávek Banko 5 months ago
parent
commit
8836f88280
Signed by: SlavekB
GPG Key ID: 608F5293A04BE668
  1. 2
      CMakeLists.txt

2
CMakeLists.txt

@ -19,7 +19,7 @@ set( TQT_VERSION "${TQT_MAJOR_VERSION}.${TQT_MINOR_VERSION}.${TQT_MICRO_VERSION}
##### cmake setup ###############################
cmake_minimum_required( VERSION 2.8 )
cmake_minimum_required( VERSION 3.1 )
include( CheckCXXSourceCompiles )

Loading…
Cancel
Save